@charset "UTF-8";
/* CSS Document */

#page{
	/*width:960px;
	margin:0px auto;
	
	background-image:url(../images/page_shadow_topNonIE.png);
	background-repeat:no-repeat;
	background-position:top;*/
	background-image:none;
	padding-top:none;
}
#shadow{
	/*background-image:url(../images/page_shadow_tile.png);
	background-repeat:repeat-y;
	margin-top:15px;*/
	background-image:none;
	}
#header{
	padding:0px;
	height:180px;
}
#nav {
	border-top:1px solid #000;
	margin-top:-5px;
}
#footer{
	/*margin:0px auto 20px;
	font-size:0.95em;;
	background-image:url(../images/page_shadow_base.png);
	background-repeat:no-repeat;
	height:80px;*/
	background-image:none;

}
/*----------------------------*/
.mailForm form{
	margin:12px 0px 0px 20px;
}
.submit{
	float:right;
	padding-top:5px;
}